{
  "title": "Dumpling",
  "packageName": "",
  "startScene": "342a29b6-c0dc-40b3-840b-76e32e58eaa1",
  "excludeScenes": [],
  "includeSDKBox": false,
  "orientation": {
    "landscapeLeft": true,
    "landscapeRight": true,
    "portrait": false,
    "upsideDown": false
  },
  "webOrientation": "portrait",
  "inlineSpriteFrames": true,
  "inlineSpriteFrames_native": true,
  "mergeStartScene": false,
  "optimizeHotUpdate": false,
  "md5Cache": true,
  "encryptJs": true,
  "xxteaKey": "b70d9520-2748-44",
  "zipCompressJs": true,
  "fb-instant-games": {},
  "android": {
    "packageName": ""
  },
  "ios": {
    "packageName": ""
  },
  "mac": {
    "packageName": ""
  },
  "win32": {},
  "android-instant": {
    "REMOTE_SERVER_ROOT": "",
    "host": "",
    "packageName": "",
    "pathPattern": "",
    "recordPath": "",
    "scheme": "https",
    "skipRecord": false
  },
  "appBundle": false
}
